Subject: UPS Priority pkgs.
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Cc: "Steve Tingiris" <[email-masked]>
Date: Thu, 31 Jan 2008 15:40:30 -0500

Mike,
    I need you to add the "Physical address" requirement on all Priority shipping orders as well.  It seems to be working with the 2 or more csets blocking a PO BOX.  I need this with all UPS orders such as Next day, 2-day, 3-day and of course Ground (including reships which all should be shipped Ground).  I think that the "Reship-ground" function is already in place.  If not, I will need that as well.
    Do you think we can get caught up on some of the requests this weekend?  I would like to check some of these things 
    Also, I requested back on Jan. 17th to have the tele invoices for January 11th reset for printing.  Can you possibly do this tonight for me?  I would like to get those printed out and mailed by this weekend.  Maybe you could look at putting something in place that would allow me to recall or look up any given day or better yet a specific range from a day.  Then if it happens to crash, I can just restore it and not have to bother you with that.  You might want to just think about including that in with the UNPAID INVOICE function and just allow me to omit the unneeded or select the ones I need to print.  Just a thought since most of this function is already in place.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]